{% extends '@ChillPerson/AccompanyingCourse/layout.html.twig' %}

{% block title 'accompanying_course_work.Create accompanying course work'|trans %}


{% block content %}
<div class="accompanying-course-work">

    <h1>{{ block('title') }}</h1>

    <div id="accompanying_course_work_create"></div>

</div>
{% endblock %}

{% block js %}
  <script type="text/javascript">
    window.accompanyingCourse = {{ json|json_encode|raw }};
  </script>

  {{ parent() }}
  {{ encore_entry_script_tags('vue_accourse_work_create') }}
{% endblock %}

{% block css %}
  {{ parent() }}
  {{ encore_entry_link_tags('vue_accourse_work_create') }}
{% endblock %}
